| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreParticleSystemRenderer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringInterface.h"`
`#include "OgreFactoryObj.h"`
`#include "OgreRenderQueue.h"`
`#include "OgreCommon.h"`
`#include "OgreRenderable.h"`

## Classes
class | Ogre::ParticleSystemRenderer
| Abstract class defining the interface required to be implemented by classes which provide rendering capability to ParticleSystem instances. More...
class | Ogre::ParticleSystemRendererFactory
| Abstract class definition of a factory object for ParticleSystemRenderer. More...

## Namespaces
| Ogre